Naar hoofdinhoud gaan
POST
/
v1
/
public
/
accounts
/
{account_id}
/
domains
/
{domain}
/
move
domein verplaatsen
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/{domain}/move \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_workspace_id": "<string>"
}
'
{
  "account_id": "<string>",
  "domain_id": "<string>",
  "domain_name": "<string>",
  "from_workspace_id": "<string>",
  "reconciled": {
    "linked_records_changed": 0
  },
  "to_workspace_id": "<string>",
  "status": "moved"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisaties

Authorization
string
header
vereist

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Padparameters

account_id
string<uuid>
vereist
domain
string
vereist

Body

application/json

Schema om een domein naar een andere workspace te verplaatsen.

target_workspace_id
string<uuid4>
vereist

Respons

account_id
string<uuid4>
vereist
domain_id
string<uuid4>
vereist
domain_name
string
vereist
from_workspace_id
string<uuid4>
vereist
reconciled
DomainMoveReconciled · object
vereist

Samenvatting van afgestemde gekoppelde records.

to_workspace_id
string<uuid4>
vereist
status
string
standaard:moved